{% extends "base.html" %}
{% load guardian_tags %}

{% block title %} Solicitud: {{ object.id }} {% endblock %}

{% block col-single-title %} - detail -{% endblock %}
{% block content %}
{% get_obj_perms request.user for object as 'object_perms' %}
<h1>Detalles</h1>

<h4 class="ui horizontal divider header">
  <i class="fa fa-tag" aria-hidden="true"></i>
  Descripción
</h4>
<p>
  Evidencia Bonita
</p>
<h4 class="ui horizontal divider header">
  <i class="fa fa-user" aria-hidden="true"></i>
  Datos de la evidencia Attached
</h4>
<table class="ui definition table">
  <tbody>
    <tr>
      <td class="two wide column"></td>
      <td></td>
    </tr>
    <tr>
      <td>id</td>
      <td>{{ object.name }} </td>
    </tr>
    <tr>
      <td>typeAttached</td>
      <td>{{ object.typeAttached }}</td>
    </tr>
    <tr>
    <tr>
      <td>idExpedient</td>
      <td><a href="{{object.idExpedient.get_absolute_url}}">{{ object.idExpedient }}</a></td>
    </tr>
      <td>Genero</td>
      <td>{{ object.name }}</td>
    </tr>
    <tr>
      <td>description</td>
      <td>{{ object.description }}</td>
    </tr>
    <tr>
      <td>upload</td>
      <td>{{ object.upload }}</td>
    </tr>
  </tbody>
</table>


<a href="#" onclick="window.history.back(); return false;" title="Cancel" class="ui button">
  <i class="fa fa-arrow-left" aria-hidden="true"></i>
  Volver
</a>
<a href="/admin/expedientes/attached/{{ object.id }}/"class="ui primary button">Editar</a>


{% endblock %}
